#ifndef CONF_HPP
#define CONF_HPP

// Global constants
namespace conf {

// Size of the client area of the main window in pixels
int const playground_width=208;
int const playground_height=208;

// Size of the unit square in the main window (playground)
int const playground_unit_width=8;
int const playground_unit_height=8;

// Number of positions/cells in the playground
int const playground_unit_count_x=25;
int const playground_unit_count_y=25;

// Size of the space between the playground and
// the edit area
int const separator_size=3;

// Size (height) of the edit area at the bottom of the window
int const edit_height=100;
}

#endif // CONF_HPP
